# std::placeholders Namespace Reference
[Binder Classes]

ISO C++ 0x entities sub namespace for functional.Define a large number of placeholders. There is no way to simplify this with variadic templates, because we're introducing unique names for each. More...

## Detailed Description

ISO C++ 0x entities sub namespace for functional.

Define a large number of placeholders. There is no way to simplify this with variadic templates, because we're introducing unique names for each.